/*<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KyZXEAg3QhqLMpG8r+8fhAXLRk2vvoC2f3B09zVXn8CA5QIVfZOJ3BCsw2P0p/We" crossorigin="anonymous">*/
@import 'https://cdn.jsdelivr.net/npm/bootstrap@5.1.0/dist/css/bootstrap.min.css';


/*https://www.unige.ch/cisa/packages/unige/themes/unige2016/typography.css*/
.h1, .h2, .h3, .h4, .h5, .h6, 
h1, h2, h3, h4, h5, h6, 
h1:not([class]), h2:not([class]), h3:not([class]), h4:not([class]), h5:not([class]), h6:not([class]) 
{
    font-family: "thesansosflight" !important;
    font-weight: normal !important;
    line-height: 1.1 !important;
    color: inherit;
}
h1, h2, h4 {
    text-transform: uppercase !important;
}

.text-primary, .unige-wrapper * a, .c-HeaderFac-link, .t-corporate .c-NavTertiary-item,.t-corporate .o-Title--h2, .t-corporate h2 {
    color: #d80669 !important;
}
.text-primary:hover, .unige-wrapper * a:hover, .c-HeaderFac-link:hover,.t-corporate .c-NavTertiary-item:hover {
    color: #b80559 !important;
}
dl.list-styled, ol.list-styled, ul.list-styled {
    margin-top: 0 !important;
    padding-left: 1rem !important; 
    margin-bottom: 1rem !important;
    list-style: disc inside  !important;
}
